## viva-user 12 SP1A.210812.016 V13.0.6.0.SGDIDXM release-keys
- Manufacturer: xiaomi
- Platform: mt6781
- Codename: viva
- Brand: Redmi
- Flavor: viva-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: V13.0.6.0.SGDIDXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/viva_id/viva:12/SP1A.210812.016/V13.0.6.0.SGDIDXM:user/release-keys
- OTA version: 
- Branch: viva-user-12-SP1A.210812.016-V13.0.6.0.SGDIDXM-release-keys
- Repo: redmi/viva
